{
  "name": "helden.model.rasse.Zwerg",
  "masculineDemonym": "Zwerg",
  "feminineDemonym": "Zwergin",
  "description": "Die Zwerge, die sich selbst Angroschim nennen (Einzahl Angroscho, weibliche Form Angroschna und Mehrzahl Angroschax), wurden angeblich von Ingerimm geschaffen, um die Schätze der Welt gegen die habgierigen Drachen zu verteidigen. Sie haben großartige Handwerker und gefürchtete Krieger hervorgebracht – ganz zu schweigen von ihrem vorzüglichen Bier.<br/>Zwerge gelten als geradlinig und stur und können sich angeblich stets daran erinnern, wem sie vor zwei Jahrzehnten einmal drei Heller geliehen haben.",
  "baseSpeed": 8,
  "modAttributes": {
    "ff": 1,
    "ge": -1,
    "ko": 2,
    "kk": 2
  },
  "mods": {
    "le": 12,
    "au": 18,
    "mr": -4
  },
  "defaultAdvantages": [
    {
      "name": "Dämmerungssicht",
      "value": 6
    },
    {
      "name": "Resistenz gegen mineralische Gifte"
    },
    {
      "name": "Resistenz gegen Krankheiten"
    },
    {
      "name": "Schwer zu verzaubern"
    },
    {
      "name": "Goldgier"
    }
  ],
  "recommendedAdvantages": [
    "Ausdauernd",
    "Eisern",
    "gutes Gedächtnis",
    "Hitzeresistenz",
    "Hohe Lebenskraft",
    "Hohe Magieresistenz",
    "Kampfrausch",
    "Richtungssinn",
    "Zäher Hund",
    "Zwergennase",
    "Jähzorn",
    "Lichtscheu",
    "Platzangst",
    "Unansehnlich"
  ],
  "discouragedAdvantages": [
    "Feenfreund",
    "Flink",
    "Herausragende Balance",
    "Herausragendes Aussehen",
    "Koboldfreund",
    "Magiefreund",
    "Schlangenmensch",
    "Wohlklang",
    "Dunkelangst",
    "Glasknochen",
    "Krankheitsanfällig",
    "Nachtblind",
    "Raumangst"
  ],
  "availableCultures": [
    "Ambosszwerg"
  ],
  "talentModifications": [
    {
      "name": "Ringen",
      "value": 1
    },
    {
      "name": "Akrobatik",
      "value": -3
    },
    {
      "name": "Reiten",
      "value": -1
    },
    {
      "name": "Schwimmen",
      "value": -3
    },
    {
      "name": "Selbstbeherrschung",
      "value": 2
    },
    {
      "name": "Zechen",
      "value": 1
    },
    {
      "name": "Orientierung",
      "value": 1
    },
    {
      "name": "Gesteinskunde",
      "value": 1
    }
  ]
}